﻿#activitiesSection .icon-cont {
  width: 100px;
  height: 100px;
  margin: auto;
  background-color: #f08335;
  border-radius: 50%;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  position: relative;
  transition: all 1s ease-in-out;
}
#activitiesSection .icon-cont:hover {
  transform: rotate(360deg);
}
#activitiesSection .icon-cont i {
  color: white !important;
}
#activitiesSection .icon-cont::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  background-color: #165591;
  border-radius: 50%;
  top: -5px;
  left: -5px;
}
#activitiesSection .icon-cont::after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  background-color: #f08335;
  border-radius: 50%;
  bottom: -5px;
  right: -5px;
}
